[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TNoteBookOptions

TNoteBookOptions - set of TNoteBookOption

## Declaration

Source position: extctrls.pp line 132

`type TNoteBookOptions = set of (`
`nboShowCloseButtons,` |  |
`nboMultiLine,` |  |
`nboHidePageListPopup`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.